/* Localized versions of Info.plist keys */

CFBundleName = "Universe";
CFBundleShortVersionString = "Universe version 0.1";
CFBundleGetInfoString = "Universe version 0.1, Copyright 2002 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2002 __MyCompanyName__.";
